=== debian/changelog ===
ros-kinetic-turtlebot-capabilities (2.4.2-0xenial) xenial; urgency=high



 -- William Woodall <william@osrfoundation.org>  Thu, 22 Dec 2016 08:00:00 -0000

ros-kinetic-turtlebot-capabilities (2.4.1-0xenial) xenial; urgency=high



 -- William Woodall <william@osrfoundation.org>  Thu, 22 Dec 2016 08:00:00 -0000

ros-kinetic-turtlebot-capabilities (2.4.0-0xenial) xenial; urgency=high



 -- William Woodall <william@osrfoundation.org>  Tue, 01 Nov 2016 07:00:00 -0000

ros-kinetic-turtlebot-capabilities (2.3.12-0xenial) xenial; urgency=high

  * Fix typo.
  * Contributors: Patrick Chin

 -- William Woodall <william@osrfoundation.org>  Mon, 27 Jun 2016 07:00:00 -0000

ros-kinetic-turtlebot-capabilities (2.3.11-0xenial) xenial; urgency=high



 -- William Woodall <william@osrfoundation.org>  Wed, 15 Apr 2015 07:00:00 -0000

ros-kinetic-turtlebot-capabilities (2.3.10-0xenial) xenial; urgency=high



 -- William Woodall <william@osrfoundation.org>  Thu, 02 Apr 2015 07:00:00 -0000

ros-kinetic-turtlebot-capabilities (2.3.9-0xenial) xenial; urgency=high



 -- William Woodall <william@osrfoundation.org>  Mon, 30 Mar 2015 07:00:00 -0000

ros-kinetic-turtlebot-capabilities (2.3.8-0xenial) xenial; urgency=high



 -- William Woodall <william@osrfoundation.org>  Mon, 23 Mar 2015 07:00:00 -0000

ros-kinetic-turtlebot-capabilities (2.3.7-0xenial) xenial; urgency=high



 -- William Woodall <william@osrfoundation.org>  Mon, 02 Mar 2015 08:00:00 -0000

ros-kinetic-turtlebot-capabilities (2.3.6-0xenial) xenial; urgency=high



 -- William Woodall <william@osrfoundation.org>  Fri, 27 Feb 2015 08:00:00 -0000

ros-kinetic-turtlebot-capabilities (2.3.5-0xenial) xenial; urgency=high

  * bringup depend on capabilities. capabilities should not depend on bringup #185 <https://github.com/turtlebot/turtlebot/issues/185>
  * Contributors: Jihoon Lee

 -- William Woodall <william@osrfoundation.org>  Mon, 12 Jan 2015 08:00:00 -0000

ros-kinetic-turtlebot-capabilities (2.3.4-0xenial) xenial; urgency=high



 -- William Woodall <william@osrfoundation.org>  Wed, 07 Jan 2015 08:00:00 -0000

ros-kinetic-turtlebot-capabilities (2.3.3-0xenial) xenial; urgency=high



 -- William Woodall <william@osrfoundation.org>  Mon, 05 Jan 2015 08:00:00 -0000

ros-kinetic-turtlebot-capabilities (2.3.2-0xenial) xenial; urgency=high



 -- William Woodall <william@osrfoundation.org>  Tue, 30 Dec 2014 08:00:00 -0000

ros-kinetic-turtlebot-capabilities (2.3.1-0xenial) xenial; urgency=high



 -- William Woodall <william@osrfoundation.org>  Tue, 30 Dec 2014 08:00:00 -0000

ros-kinetic-turtlebot-capabilities (2.3.0-0xenial) xenial; urgency=high

  * Enable capabilities server for turtlebot on indigo
  * adds turtlebot_capabilities package and related changes
  * Contributors: Marcus Liebhardt, kentsommer
  * Enable capabilities server for turtlebot on indigo
  * adds turtlebot_capabilities package and related changes
  * Contributors: Marcus Liebhardt, kentsommer

 -- William Woodall <william@osrfoundation.org>  Sun, 30 Nov 2014 08:00:00 -0000

ros-kinetic-turtlebot-capabilities (2.2.5-0xenial) xenial; urgency=high



 -- William Woodall <william@osrfoundation.org>  Fri, 23 May 2014 07:00:00 -0000

ros-kinetic-turtlebot-capabilities (2.2.4-0xenial) xenial; urgency=high



 -- William Woodall <william@osrfoundation.org>  Mon, 07 Apr 2014 07:00:00 -0000

ros-kinetic-turtlebot-capabilities (2.2.3-0xenial) xenial; urgency=high



 -- William Woodall <william@osrfoundation.org>  Tue, 14 Jan 2014 08:00:00 -0000

ros-kinetic-turtlebot-capabilities (2.2.2-0xenial) xenial; urgency=high



 -- William Woodall <william@osrfoundation.org>  Mon, 14 Oct 2013 07:00:00 -0000

ros-kinetic-turtlebot-capabilities (2.2.1-0xenial) xenial; urgency=high



 -- William Woodall <william@osrfoundation.org>  Sat, 14 Sep 2013 07:00:00 -0000

ros-kinetic-turtlebot-capabilities (2.2.0-0xenial) xenial; urgency=high



 -- William Woodall <william@osrfoundation.org>  Sat, 31 Aug 2013 07:00:00 -0000

ros-kinetic-turtlebot-capabilities (2.1.1-0xenial) xenial; urgency=high



 -- William Woodall <william@osrfoundation.org>  Tue, 06 Aug 2013 07:00:00 -0000

ros-kinetic-turtlebot-capabilities (2.1.0-0xenial) xenial; urgency=high



 -- William Woodall <william@osrfoundation.org>  Mon, 15 Jul 2013 07:00:00 -0000

ros-kinetic-turtlebot-capabilities (2.0.2-0xenial) xenial; urgency=high



 -- William Woodall <william@osrfoundation.org>  Mon, 01 Apr 2013 07:00:00 -0000

ros-kinetic-turtlebot-capabilities (2.0.1-0xenial) xenial; urgency=high



 -- William Woodall <william@osrfoundation.org>  Thu, 28 Mar 2013 07:00:00 -0000

ros-kinetic-turtlebot-capabilities (2.0.0-0xenial) xenial; urgency=high



 -- William Woodall <william@osrfoundation.org>  Sat, 16 Feb 2013 08:00:00 -0000

ros-kinetic-turtlebot-capabilities (1.9.4-0xenial) xenial; urgency=high



 -- William Woodall <william@osrfoundation.org>  Wed, 16 Jan 2013 08:00:00 -0000

ros-kinetic-turtlebot-capabilities (1.9.3-0xenial) xenial; urgency=high



 -- William Woodall <william@osrfoundation.org>  Sat, 05 Jan 2013 08:00:00 -0000

ros-kinetic-turtlebot-capabilities (1.9.2-0xenial) xenial; urgency=high



 -- William Woodall <william@osrfoundation.org>  Wed, 02 Jan 2013 08:00:00 -0000

ros-kinetic-turtlebot-capabilities (1.9.1-0xenial) xenial; urgency=high



 -- William Woodall <william@osrfoundation.org>  Sat, 22 Dec 2012 08:00:00 -0000

ros-kinetic-turtlebot-capabilities (1.9.0-0xenial) xenial; urgency=high



 -- William Woodall <william@osrfoundation.org>  Sat, 15 Dec 2012 08:00:00 -0000

ros-kinetic-turtlebot-capabilities (1.0.3-0xenial) xenial; urgency=high



 -- William Woodall <william@osrfoundation.org>  Wed, 05 Dec 2012 08:00:00 -0000
