=== debian/control ===
Source: ros-kinetic-turtlebot-capabilities
Section: misc
Priority: extra
Maintainer: William Woodall <william@osrfoundation.org>
Build-Depends: debhelper (>= 9.0.0), ros-kinetic-catkin
Homepage: http://ros.org/wiki/turtlebot_capabilities
Standards-Version: 3.9.2

Package: ros-kinetic-turtlebot-capabilities
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-kinetic-capabilities, ros-kinetic-std-capabilities
Description: Capabilities for the TurtleBot
